<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%		File Name contact.php 		%%%%%
define("_CT_SENDCOMMENT","Enviar Comentario");
define("_CT_CONTACTFORM","Formulario para Contactarnos");
define("_CT_THANKYOU","Gracias por interesarte en Nuestro Sitio!");
define("_CT_NAME","Nombre:");
define("_CT_EMAIL","Email:");
define("_CT_URL","URL:");
define("_CT_ICQ","ICQ:");
define("_CT_COMPANY","Companía:");
define("_CT_LOCATION","Ubicación:");
define("_CT_COMMENTS","Comentarios:");
define("_CT_SUBMIT","Enviar");
define("_CT_YOURMESSAGE","Su mensaje: ");
define("_CT_WEBMASTER","Administrador");
define("_CT_HELLO","Hola %s,");
define("_CT_THANKYOUCOMMENTS","Gracias por sus comentarios acerca de %s.");
define("_CT_SENTTOWEBMASTER","Su mensaje ha sido enviado al administrador de %s.");
define("_CT_SUBMITTED","%s envió la siguiente información:");
define("_CT_MESSAGESENT","Mensaje para %s Enviado");
define("_CT_SENTASCONFIRM","Su comentario ha sido enviado a: %s como un email de confirmación.");
//define("_CT_","");

?>
